kdesdk-kio-plugins_17.08.3-2_all.deb


Advertisement

Description

kdesdk-kio-plugins - transitional package for kio-perldoc

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename kdesdk-kio-plugins_17.08.3-2_all.deb
Package name kdesdk-kio-plugins
Package version 17.08.3
Package release 2
Package architecture all
Package type deb
Category oldlibs role::shared-lib
Homepage http://www.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 4.07 KB
Installed size 11.00 KB

Alternatives

Package Version Architecture Repository
kdesdk-kio-plugins_17.08.3-2_all.deb 17.08.3 all Debian Main
kdesdk-kio-plugins - - -

Requires

Name Value
kio-perldoc >= 4:17.08.3-2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package kdesdk-kio-plugins_17.08.3-2_all.deb
Source Package kdesdk-kioslaves

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kdesdk-kio-plugins deb package:
    # sudo apt-get install kdesdk-kio-plugins

Files

Path
/usr/share/doc/kdesdk-kio-plugins/changelog.Debian.gz
/usr/share/doc/kdesdk-kio-plugins/copyright

Changelog

2017-12-28 - Pino Toscano <pino@debian.org>
kdesdk-kioslaves (4:17.08.3-2) unstable; urgency=medium
* Team upload.
* Upload to unstable.
* Bump Standards-Version to 4.1.3, no changes required.
* Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
drop translations.
2017-12-12 - Pino Toscano <pino@debian.org>
kdesdk-kioslaves (4:17.08.3-1) experimental; urgency=medium
* Team upload.
[ Maximiliano Curia ]
* Bump kde-l10n breaks/replaces versions
* Update uploaders list as requested by MIA team (Closes: #879331)
[ Pino Toscano ]
* New upstream release.
* Bump Standards-Version to 4.1.2, no changes required.
* Simplify watch file, and switch it to https.
* Re-add kdesdk-kio-plugins as transitional package for kio-perldoc
- force the local installation directory to debian/kio-perldoc
* Bump perl-doc as recommend.
2017-09-13 - Maximiliano Curia <maxy@debian.org>
kdesdk-kioslaves (4:17.08.1-1) experimental; urgency=medium
* New upstream release (17.08.1)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Release to experimental
2017-09-05 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.08.1-0neon) xenial; urgency=medium
* New release
2017-08-17 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.08.0-0neon) xenial; urgency=medium
* New release
2017-07-12 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.04.3-0neon) xenial; urgency=medium
* New release
2017-06-07 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.04.2-0neon) xenial; urgency=medium
* New release
2017-05-11 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.04.1-0neon) xenial; urgency=medium
* New release
2017-04-19 - Neon CI <neon@kde.org>
kdesdk-kioslaves (4:17.04.0-0neon) xenial; urgency=medium
* New release
2016-06-19 - Maximiliano Curia <maxy@debian.org>
kdesdk-kioslaves (4:16.04.0-1) unstable; urgency=medium
[ Automatic packaging ]
* Bump Standards-Version to 3.9.8
* Migrate dbg package to automatic dbgsym
[ Maximiliano Curia ]
* Add upstream metadata (DEP-12)
* debian/control: Update Vcs-Browser and Vcs-Git fields
* Disable svn support, it doesn't work with 1.9+
Thanks to Chris Lamb for the report (Closes: 799525)
* Update install files

See Also

Package Description
kdesdk-scripts_18.08.0-1_all.deb scripts and data files for development
kdesdk-thumbnailers_17.08.3-1_i386.deb kdesdk file format thumbnailers for KDE
kdesdk_17.08.3+5.102_i386.deb Software Development Kit from the official KDE release
kdesignerplugin-data_5.54.0-1_all.deb Integration of KF5 widgets in Qt Designer/Creator
kdesignerplugin_5.54.0-1_i386.deb Integration of KF5 widgets in Qt Designer/Creator
kdesrc-build_1.15.1-1.1_all.deb tool for building KDE from its source repositories
kdesvn-kio-plugins_2.0.0-5_i386.deb Subversion I/O slaves for KDE
kdesvn_2.0.0-5_i386.deb Subversion client with tight KDE integration
kdetoys_17.08.3+5.102_i386.deb desktop toys from the official KDE release
kdeutils_17.08.3+5.102_i386.deb general-purpose utilities from the official KDE release
kdevelop-data_5.3.1-3_all.deb data files for the KDevelop IDE
kdevelop-dev_5.3.1-3_i386.deb development files for the KDevelop IDE
kdevelop-l10n_5.3.1-3_all.deb localization files for the KDevelop IDE
kdevelop-pg-qt_2.1.0-1_i386.deb LL(1) parser generator based on Qt
kdevelop-php-l10n_5.3.1-2_all.deb localization files for KDevelop PHP plugin
Advertisement
Advertisement